"IDS_BETTER_CHAT_WINDOW_TITLE" = "聊天 - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "为发送消息，至少要建立起一个与该计算机的经过验证的连接。请与计算机建立连接，然后不需要再次进行验证即可以向该计算机发送消息。";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "无法与离线计算机聊天";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "您试图与其聊天的计算机目前离线。一旦该计算机再次上线，您可以向其发送消息。";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "您无法与您自己的帐户聊天。";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "您的伙伴只能接收来自其列表中的伙伴的消息。";
"IDS_BUDDY_CHAT_TITLE" = "聊天";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "您最多只能添加%1%名参加者到一个对话中。";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "您只能向该对话再添加%1%名参加者。";
"IDS_ERROR" = "错误";
